/* SpotLight.C: SpotLight nodes (public source) */

#include "SpotLight.H"
#include "renderer.H"

namespace xrml {

void SpotLight::render(void)
{
  // does nothing
}

void SpotLight::begin_render(void)
{
  world->renderer->begin_SpotLight(this);
}

void SpotLight::end_render(void)
{
  world->renderer->end_SpotLight(this);
}

}  // namespace xrml
